<!-- <mat-toolbar color="primary">
    Card view demo
</mat-toolbar> -->
<app-loader></app-loader>
<div fxLayout="row wrap" fxLayoutGap="32px" fxLayoutAlign="flex-start">
    <app-card></app-card>
    
</div>